## infoblox2radiator 2

=== debian/changelog ===
infoblox2radiator (2) stable; urgency=medium

  * Fixed crash when outputting phone records.

  * Fixed bug in Radiator syntax.

  * Fixed manpage code example.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 19 Jun 2019 12:50:48 +0200
