=== debian/control ===
Source: infoblox2radiator
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: debhelper
Standards-Version: 3.9.3

Package: infoblox2radiator
Architecture: all
Depends: ${misc:Depends}, python3
Description: TilburgU-specific database generator for Radiator
 This tool contacts an Infoblox API to download node information and
 generates Radiator data files that can be used to grant MAC based access.
